Pfsense 2.x hardware requirements?



  • I looked around to find the hardware requirements for pfsense 2.x, but could only find them for 1.2.x.  Does anyone know if there are new requirements?  Or if there is a link that shows what the requirements are?

    Thanks.



  • I have upgraded about 20 of my 1.2.3 boxes to 2.0.1 and everything has worked fine. Some of these are fairly old Dell GX240s so my guess is that the requirements have not changed significantly.



  • They're unchanged.


Log in to reply